CSRF нападение в WordPress Xhanch - My Twitter

Дата публикации:
06.08.2013
Дата изменения:
06.08.2013
Всего просмотров:
1843
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.6/Temporal:1.9
CVE ID:
CVE-2013-3253
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress Xhanch - My Twitter Plugin 2.x
Уязвимые версии: WordPress Xhanch - My Twitter 2.7.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может произвести CSRF нападение и изменить настройки приложения.

URL производителя: http://wordpress.org/plugins/xhanch-my-twitter/

Решение: Установите последнюю версию 2.7.7 с сайта производителя.

или введите имя

CAPTCHA